/*@media (min-width: 1280px) {
    .banner {
    max-height: 650px !important;
}
}*/

.banner {
   // max-height: 420px;
    overflow: hidden;
    margin-bottom: -120px;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    right: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: right;
}
.rslides img {
    display: block;
    height: auto;
    float: right;
    width: 100%;
    border: 0;
    /*max-height: 550px;*/
}
.banner-text {
    background-color: rgba(0,0,0,0.5);
bottom: 125px;
display: block;
position: relative;
z-index: 9;
padding: 11px 0px;
margin-bottom: 20px;
}
.banner-text div span:first-child {
    color: #fff;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
    margin-top: 10px;
}
.banner-text div span:last-child {
    color: #ffc610;
    font-size: 36px;
    display: block;
    text-transform: uppercase;
}
.prev{
    left: 20px;

}
.callbacks1_nav {
    position: relative;
    padding: 15px;
    top: -85px;
    z-index: 19;
    line-height: 0px;
    border: 5px #ffc610 solid;
    float: left;   
    display: none;
}
.next{ 
    left: 40px;
}